curl --request GET \
--url https://call.aiployees.com/api/user/assistants/transcriber-providers \
--header 'Authorization: Bearer <token>'[
{
"id": 1,
"name": "Deepgram",
"code": "deepgram"
},
{
"id": 2,
"name": "Azure",
"code": "azure"
},
{
"id": 3,
"name": "Gladia",
"code": "gladia"
}
]
Retrieve available STT (speech-to-text) transcriber providers
curl --request GET \
--url https://call.aiployees.com/api/user/assistants/transcriber-providers \
--header 'Authorization: Bearer <token>'[
{
"id": 1,
"name": "Deepgram",
"code": "deepgram"
},
{
"id": 2,
"name": "Azure",
"code": "azure"
},
{
"id": 3,
"name": "Gladia",
"code": "gladia"
}
]
id as transcriber_provider_id when configuring an assistant.
[
{
"id": 1,
"name": "Deepgram",
"code": "deepgram"
},
{
"id": 2,
"name": "Azure",
"code": "azure"
},
{
"id": 3,
"name": "Gladia",
"code": "gladia"
}
]
language_id filter is provided, all providers are returnedlanguage_id filter to get compatible providerspipeline mode (multimodal and dualplex modes handle STT internally)transcriber_provider_id when creating an assistant, the language’s default provider is used